SquirrelMail  
Donations
News
About
Support
Screen shots
Download
Plugins
Documentation
Sponsors
Bounties













Security Notice
Phishing campain
Version 1.4.15
Security Upgrade
Plugins - New User Wizard
Category: Obsolete

(Obsolete: See the Ask User Info plugin)

User is forced to enter Full Name and Email Address prior to reading or composing after logging in. This is used for users who log in for the first time and need to set up their prefs prior to getting started.

Make sure to download the Compatibility plugin in order for New User Wizard to function correctly.

This plugin is up for adoption. If you want to maintain it, please mail to the plugins mailing list and state your intent.


Version 1.3.2
by Angelo Bertolli on Apr 2, 2006
[ newuser_wiz-1.3.2.tar.gz tarball (9274 d/l) Help ]
Requires: SquirrelMail 1.2/1.4, compatibilty plugin

Description: Removed link to change password, and fixed missing submit button.
NOTE: works with Compatibility Plugin 2.0.4! Later versions of the compatibility plugin have been giving people problems. This will be resolved with the next version.

Older versions

Version 1.3.1
by Angelo Bertolli on Mar 3, 2006
[ newuser_wiz-1.3.1.tar.gz tarball (2758 d/l) Help ]
Requires: SquirrelMail 1.2/1.4, compatibilty plugin

Description: Fixed bug showing unread messages without forcing user to provide information; Fixed expanded TLDs and expanded to 6-character TLDs

Version 1.3
by Angelo Bertolli on Mar 2, 2006
[ newuser_wiz-1.3.tar.gz tarball (1926 d/l) Help ]
Requires: SquirrelMail 1.2/1.4, compatibilty plugin

Description:
  • Fixed installation directory naming convention
  • Allow for 4-character TLDs
  • Some i18n support thanks to Tomas Kuliavas


Version 1.2
by Angelo Bertolli on Jul 7, 2005
[ newuser_wiz-1.2.tar.gz tarball (5035 d/l) Help ]
Requires: SquirrelMail 1.2/1.4, compatibilty plugin

Description: Regular expression checking for valid email addresses.

Version 1.1
by David Minor on Apr 23, 2003
[ newuser_wiz-1.1-1.2.tar.gz tarball (11819 d/l) Help ]
Requires: SquirrelMail 1.2/1.4, compatibilty plugin

Description: * fixed bug in compose window now allowing "valid" users to send mail. * added validate.php include code to wiz-submit file for 1.2.x installs

Version 1.0
by David Minor on Apr 22, 2003
[ This version is not available. You might be able to get it by asking on the "squirrelmail-plugins" mailing list or by contacting the author. ]
Requires: SquirrelMail 1.2/1.4, compatibility plugin

Description: First public release.

If you have problems with the download or decompressing...
Internet Explorer
Right-click on the file, then select "Save Target As"
Firefox, Mozilla, Netscape
Right-click on the file, then select "Save Link As"
Opera
Right-click on the file, then select "Save Link Document As"
Lynx and Links
Press "d" on the link to download the file directly.
  • Untarring problems: Your browser might have un-gzipped it for you automatically. Try just "tar xvf" instead of "tar xvfz". Also, the plugins archive isn't gzipped (it is a tarball of .tar.gz files)
  • Macintosh users: Just hold down your mouse button to get the menu instead of right-clicking.
  • If all else fails, seek our help
© 1999-2010 by The SquirrelMail Project Team